@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	background-color:#000;
}


#contenedor1_EVENTOS{
	max-width:951px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
    background:center;
	background:#fff;
}

#general{
	display:block;
	width:100%;
	height:100%;	
}


#IMGevento_x{
	display:block;
	background-image:url(../NOTICIAS/zNOVIEMBRE/22%20nov%202018/yoga/evento1.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	
}

#IMGaviso_1{
	max-width:860px;
	max-height:634px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-430px;
	margin-top:-316px;
	
}

#IMGaviso_2{
	max-width:900px;
	max-height:582px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-450px;
	margin-top:-291px;
	
}



#IMGevento_1{
	max-width:800px;
	max-height:800px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-400px;
	margin-top:-400px;
	
}

#IMGevento_ninnos{
	max-width:900px;
	max-height:900px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-450px;
	margin-top:-450px;
	
}


#IMGevento_2{
	max-width:624px;
	max-height:880px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-312px;
	margin-top:-440px;
	
}

#IMGevento_3{
	max-width:750px;
	max-height:566px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-375px;
	margin-top:-283px;
	
}

#IMGevento_4{
	max-width:750px;
	max-height:700px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-375px;
	margin-top:-350px;
	
}

#IMGevento_5{
	max-width:750px;
	max-height:746px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-375px;
	margin-top:-373px;
	
}


#IMGevento_6{
	max-width:750px;
	max-height:426px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-375px;
	margin-top:-213px;
	
}


#IMGevento_7{
	max-width:750px;
	max-height:742px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-375px;
	margin-top:-371px;
}

#IMGevento_8{
	max-width:472px;
	max-height:700px;
	display:block;
	left:50%;
	top:50%;
	position:fixed;
	margin-left:-236px;
	margin-top:-350px;
}